Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 21:36:02 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel abdul razak                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul razak Bot:  Hi Abdul Razak ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281196817 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535852575            01:26 AM, 08th Mar                   Arunjay Raj            
        Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:26 AM, 08th Mar                     abdul razak                    Hi           01:26 AM, 08th Mar                     abdul razak                    I want to cancel my recent order           01:27 AM, 08th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:27 AM, 08th Mar                   Arunjay Raj                   As we checked and see that order is in progress and  it is for store collection.           01:28 AM, 08th Mar                   Arunjay Raj                   So we would not be able to cancel this order now.           01:28 AM, 08th Mar                   Arunjay Raj                   You can collect the order and return at the same store.           01:29 AM, 08th Mar                   Arunjay Raj                   Once the order is ready in store for collection and will be available for collection for 1
 4 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           01:30 AM, 08th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:33 AM, 08th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:35 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207405